Subject: A comment on draft-ietf-pana-threats-eval-03.txt

From: Yoshihiro Ohba <[email-masked]>
Date: Wed, 30 Apr 2003 05:18:54 -0700

As a result of discussion with Mohan in the thread "Choice of
ciphering", I have the following comment on the threats draft.

Add a new threat in section 6.4 Service theft:

"T6.4.2: An authorized PaC device may intentionally allow other
devices that have direct connections to the access network to share
the same authorized device identifier in a time-sharing fashion, which
network operators may not want to allow under their service policies."

Yoshihiro Ohba